Cannot install updates or a package: E: dpkg was interrupted, you must manually run 'dpkg --configure -a' to correct the problem

Follow

Comments

0 comments

Please sign in to leave a comment.

Have more questions? Submit a request